Index: /branches/2.4/language/es_ES/admin.lang.php
===================================================================
--- /branches/2.4/language/es_ES/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/es_ES/admin.lang.php	(revision 16299)
@@ -858,7 +858,7 @@
 $lang['Piwigo publish plugin for Shotwell'] = 'Plugin de Piwigo para Shotwell';
 $lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid (RemoteGallery para Android) es un software de código abierto (GPL v3) cliente de Piwigo para tu dispositivo Android.';
-$lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell es un software de código abierto que sirve para organizar colecciones de fotos y que corre en Linux. Es el software fotográfico por defecto en Ubuntu y Fedora.';
-$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'El plugin de Piwigo permite crear álbums y exportar fotos.';
-$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'El plugin de Piwigo te permite exportar y sincronizar fotos de Lightroom directamente con tu galería fotográfica.';
+$lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell es un software de código abierto para Linux que sirve para organizar colecciones de fotos. Es el software fotográfico por defecto en Ubuntu y Fedora.';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'El plugin Piwigo Export permite crear álbumes y exportar fotos.';
+$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'El plugin de Piwigo Publish te permite exportar y sincronizar fotos de Lightroom directamente con tu galería fotográfica.';
 $lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'Para exportar tus fotos desde digiKam a Piwigo, simplemente instala digiKam y los Kipi-plugins.';
 $lang['%u users have automatic permission because they belong to a granted group.'] = '&u usuarios tienen permiso automáticamente por pertenecer a grupos.';
@@ -866,7 +866,7 @@
 $lang['Groups and users'] = 'Grupos y usuarios';
 $lang['Permission granted for groups'] = 'Permisos para grupos';
-$lang['Permission granted for users'] = 'Permisos garantizados para usuarios';
-$lang['Select groups...'] = 'Selecciona grupos';
-$lang['Select users...'] = 'Selecciona usuarios';
+$lang['Permission granted for users'] = 'Se concenden permisos a los usuarios';
+$lang['Select groups...'] = 'Seleccionar grupos';
+$lang['Select users...'] = 'Seleccionar usuarios...';
 $lang['There is no group in this gallery.'] = 'No hay grupos en esta galería';
 $lang['visitors need to login and have the appropriate permissions to see this album'] = 'los visitantes necesitan iniciar sesión y tener permiso para ver este álbum';
@@ -877,20 +877,20 @@
 $lang['bottom right corner'] = 'Esquina inferior derecha';
 $lang['By default, the center of interest is placed in the middle of the photo.'] = 'Por defecto, el centro de interés está situado en el centro de la foto.';
-$lang['custom'] = 'Propio';
+$lang['custom'] = 'Personalizar';
 $lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Para tamaños de fotos con recorte, como "Cuadrado", Piwigo hará lo posible para incluir el centro de interés.';
 $lang['include photos with lower privacy level'] = 'incluir fotos con un nivel de privacidad más bajo';
 $lang['middle'] = 'Centro';
-$lang['No group is permitted to see this private album'] = 'Ningún grupo tiene permiso para ver este álbum privado';
+$lang['No group is permitted to see this private album'] = 'Ningún grupo tiene permisos para ver un álbum privado';
 $lang['Opacity'] = 'Opacidad';
 $lang['Permission management'] = 'Administración de permisos';
 $lang['Photo sizes with crop'] = 'Tamaño de las fotos con el recorte.';
-$lang['Select a file'] = 'Seleccionar un archivo';
-$lang['Select a zone with your mouse to define a new center of interest.'] = 'Selecciona una zona con el ratón para definir un nuevo centro de interés.';
-$lang['The center of interest is the most meaningful zone in the photo.'] = 'El centro de interés es la zona más significativa en la foto.';
+$lang['Select a file'] = 'Seleccionar archivo';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Seleccionar una zona con el ratón para definir un nuevo centro de interés.';
+$lang['The center of interest is the most meaningful zone in the photo.'] = 'El centro de interés es la zona más significativa de la foto.';
 $lang['top left corner'] = 'Esquina superior izquierda';
 $lang['top right corner'] = 'Esquina superior derecha';
-$lang['X Position'] = 'X Posición';
-$lang['X Repeat'] = 'X Repetir';
-$lang['Y Position'] = 'Y Posición';
+$lang['X Position'] = 'Posición X';
+$lang['X Repeat'] = 'Repetir X';
+$lang['Y Position'] = 'Posición Y';
 $lang['Multiple Size'] = 'Tamaños múltiples';
 $lang['%d day'] = '%d día';
@@ -911,8 +911,8 @@
 $lang['Numeric identifier : %d'] = 'Identificador numérico: %d';
 $lang['Original file : %s'] = 'Archivo original: %s';
-$lang['Posted %s on %s'] = 'Publicado %s el %s';
-$lang['Rated %d times, score : %.2f'] = 'Puntuado %d veces, puntuación: %.2f';
-$lang['Sharpen'] = 'Enfocar';
-$lang['Visited %d times'] = 'Visto %d veces';
+$lang['Posted %s on %s'] = 'Publicado %s, el %s';
+$lang['Rated %d times, score : %.2f'] = 'Valorada %d veces. Puntuación: %.2f';
+$lang['Sharpen'] = 'Enfoque';
+$lang['Visited %d times'] = 'Visitada %d veces';
 $lang['Watermark'] = 'Marca de agua';
 $lang['%d week'] = '%d semana';
@@ -920,3 +920,4 @@
 $lang['Edit photo'] = 'Editar foto';
 $lang['create a new site'] = 'Crear un nuevo sitio';
+$lang['No order field selected'] = 'Ningún orden seleccionado';
 ?>
Index: /branches/2.4/language/es_ES/common.lang.php
===================================================================
--- /branches/2.4/language/es_ES/common.lang.php	(revision 16298)
+++ /branches/2.4/language/es_ES/common.lang.php	(revision 16299)
@@ -89,5 +89,5 @@
 $lang['N/A'] = 'no disponible';
 $lang['New on %s'] = 'Nuevo el %s';
-$lang['Notification'] = 'Notificación RSS';
+$lang['Notification'] = 'RSS';
 $lang['Number of items'] = 'Número de elementos';
 $lang['Original dimensions'] = 'Dimensiones originales';
Index: /branches/2.4/language/fa_IR/admin.lang.php
===================================================================
--- /branches/2.4/language/fa_IR/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/fa_IR/admin.lang.php	(revision 16299)
@@ -40,11 +40,11 @@
 $lang['%d user comment rejected'] = '%d دیدگاه کاربر رد شد';
 $lang['%d user comments rejected'] = '%d دیدگاه کاربر رد شدند';
-$lang['%d user comment validated'] = '%d دیدگاه کاربر تایید شد';
-$lang['%d user comments validated'] = '%d دیدگاه کاربر تایید شدند';
+$lang['%d user comment validated'] = '%d دیدگاه کاربر پذیرفته شد';
+$lang['%d user comments validated'] = '%d دیدگاه کاربر پذیرفته شدند';
 $lang['%d user deleted'] = '%d کاربر پاک شد';
 $lang['%d users deleted'] = '%d کاربر پاک شدند';
 $lang['%d user'] = "%d کاربر";
 $lang['%d users'] = "%d کاربر";
-$lang['%d waiting for validation'] = '%d در انتظار تایید هستند';
+$lang['%d waiting for validation'] = '%d در انتظار پذیرش هستند';
 $lang['Actions'] = 'کار ها';
 $lang['Activate'] = 'فعال کردن';
@@ -80,6 +80,6 @@
 $lang['Edit tags'] = 'ویرایش برچسب ها';
 $lang['Email admins when a new user registers'] = 'فرستادن ایمیل به مدیران هنگامی که یک کاربر تازه نام نویسی می کند';
-$lang['Email admins when a valid comment is entered'] = 'فرستادن ایمیل به مدیران هنگامی که یک دیدگاه تایید شده وارد سیستم می شود';
-$lang['Email admins when a comment requires validation'] = 'فرستادن ایمیل به مدیران هنگامی که یک دیدگاه نیاز به تایید دارد';
+$lang['Email admins when a valid comment is entered'] = 'فرستادن ایمیل به مدیران هنگامی که یک دیدگاه پذیرفته شده وارد سیستم می شود';
+$lang['Email admins when a comment requires validation'] = 'فرستادن ایمیل به مدیران هنگامی که یک دیدگاه نیاز به پذیرش دارد';
 $lang['Environment'] = 'محیط (Environment)';
 $lang['Form'] = "فرم";
@@ -110,5 +110,5 @@
 $lang['New parent album'] = 'آلبوم مادر تازه';
 $lang['New tag'] = 'برچسب تاره';
-$lang['Number of comments per page'] = "تعداد نظرات در هر صفحه";
+$lang['Number of comments per page'] = 'تعداد دیدگاه ها در هر صفحه';
 $lang['Number of rates'] = 'تعداد امتیاز ها';
 $lang['Number of thumbnails to create'] = 'تعداد عکس ریزه برای ایجاد کردن';
@@ -149,5 +149,5 @@
 $lang['Select at least one user'] = 'حداقل یک کاربر را انتخاب کنید';
 $lang['Show info'] = "نمایش اطلاعات";
-$lang['Site manager'] = 'مدیر سایت';
+$lang['Site manager'] = 'مدیریت سایت';
 $lang['Status'] = "وضعیت";
 $lang['Statistics'] = "آمار";
@@ -161,5 +161,5 @@
 $lang['Uninstall'] = 'پاک کردن';
 $lang['Use the default photo sort order (defined in the configuration file)'] = 'استفاده از مرتب سازی پیشفرض برای عکس (پیشفرض در فایل تنظیمات است)';
-$lang['User comments validation'] = 'تایید دیدگاه های کاربر';
+$lang['User comments validation'] = 'پذیرفتن دیدگاه های کاربر';
 $lang['Users'] = "کاربران";
 $lang['Validate'] = "تایید";
@@ -172,5 +172,5 @@
 $lang['You cannot delete your account'] = 'شما نمی توانید حساب خود را پاک کنید';
 $lang['You cannot move an album in its own sub album'] = 'شما نمی توانید آلبوم مادر را به زیر آلبوم خودش جابجا کنید';
-$lang['You need to confirm deletion'] = 'شما باید پاک کردن را تایید کنید';
+$lang['You need to confirm deletion'] = 'شما باید پاک کردن را بپذیرید';
 $lang['Associate to album'] = 'پیوستن به آلبوم';
 $lang['associate to group'] = "پیوستن به گروه";
@@ -194,5 +194,5 @@
 $lang['The number of comments a page must be between 5 and 50 included.'] = 'تعداد دیدگاه ها در هر صفحه باید عددی بین 5 تا 50 باشد.';
 $lang['Configuration'] = "پیکربندی";
-$lang['confirm'] = "تایید";
+$lang['confirm'] = 'پذیرفتن';
 $lang['Date'] = "تاریخ";
 $lang['delete album'] = 'پاک کردن آلبوم';
@@ -464,5 +464,5 @@
 $lang['Uncheck all'] = "برداشتن علامت همه";
 $lang['Check automatic corrections'] = 'بررسی خودکار اصلاحات';
-$lang['Apply selected corrections'] = "تایید اصلاحات انتخاب شده";
+$lang['Apply selected corrections'] = 'پذیرش اصلاحات انتخاب شده';
 $lang['Ignore selected anomalies'] = 'چشم پوشی از ناهنجاری های انتخاب شده';
 $lang['Refresh'] = 'تازه کردن (Refresh)';
@@ -478,5 +478,5 @@
 $lang['Are you sure you want to delete this plugin?'] = 'مطمئن هستید که ‌می خواهید این افزونه را پاک کنید؟';
 $lang['Are you sure you want to install this plugin?'] = 'مطمئن هستید که ‌می خواهید این افزونه را نصب کنید؟';
-$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'شما مطمئن هستید که می خواهید این آپگرید را نصب کنید؟ شما باید این را تایید کنید زیرا ممکن است نیاز به پاک کردن افزونه ای باشد.';
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'شما مطمئن هستید که می خواهید این آپگرید را نصب کنید؟ شما باید این را بپذیرید زیرا ممکن است نیاز به پاک کردن افزونه ای باشد.';
 $lang['Plugin has been successfully copied'] = 'افزونه با موفقیت کپی شد';
 $lang['You might go to plugin list to install and activate it.'] = 'برای نصب یا از کار انداختن این افزونه به لیست افزونه ها بروید.';
@@ -553,5 +553,5 @@
 $lang['Installed Themes'] = 'قالب های نصب شده';
 $lang['Add New Theme'] = 'افزودن یک قالب تازه';
-$lang['Forbid this theme to users'] = 'اجازه ندادن به کاربران برای انتخاب این قالب';
+$lang['Forbid this theme to users'] = 'اجازه ندادن به کاربران برای انتخاب این زمینه';
 $lang['Set as default theme for unregistered and new users'] = 'انتخاب بعنوان قالب پیشفرض برای مهمانان';
 $lang['unknown'] = 'نا معلوم';
@@ -587,5 +587,5 @@
 $lang['Administration Home'] = 'صفحه مدیریت';
 $lang['Change Admin Colors'] = 'تغییر رنگ های صفحه مدیریت';
-$lang['Delete this theme'] = 'پاک کردن این قالب';
+$lang['Delete this theme'] = 'پاک کردن این زمینه';
 $lang['Directory does not exist'] = 'مسیر وجود ندارد';
 $lang['Download,'] = 'دانلود یکی از نگارش های زیر ،';
@@ -593,9 +593,9 @@
 $lang['Get Support on Piwigo Forum'] = 'گرفتن پشتیبانی از انجمن Piwigo';
 $lang['Help Me'] = 'مرا راهنمایی کن';
-$lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'امکان فعال شدن این قالب وجود ندارد، زیرا قالب مادر آن گم شده است: %s';
-$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'امکان پاک کردن این قالب وجود ندارد، زیرا قالب های دیگری به این قالب نیاز دارند: %s';
+$lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'امکان فعال شدن این زمینه وجود ندارد، زیرا زمینه ی مادر آن گم شده است: %s';
+$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'امکان پاک کردن این زمینه وجود ندارد، زیرا قالب های دیگری به این زمینه نیاز دارند: %s';
 $lang['Inactive Themes'] = 'قالب های از کار انداخته شده';
 $lang['Install on your computer,'] = 'نصب بر روی کامپیوتر خود،';
-$lang['Make this theme available to users'] = 'در دسترس قرار دادن این قالب برای کاربران';
+$lang['Make this theme available to users'] = 'در دسترس قرار دادن این تم برای کاربران';
 $lang['Page end'] = 'پایان صفحه';
 $lang['Piwigo Uploader'] = 'آپلودر Piwigo';
@@ -623,7 +623,7 @@
 $lang['None'] = 'هیچکدام';
 $lang['Invert'] = 'معکوس کردن';
-$lang['Impossible to deactivate this theme, you need at least one theme.'] = 'امکان از کار انداختن این قالب وجود ندارد، شما باید حداقل یک قالب برای گالری خود داشته باشید.';
+$lang['Impossible to deactivate this theme, you need at least one theme.'] = 'امکان از کار انداختن این زمینه وجود ندارد، شما باید حداقل یک زمینه برای گالری خود داشته باشید.';
 $lang['Webmaster status is required.'] = 'وضعیت مدیرکل ضروری است.';
-$lang['Bound Theme'] = 'محدود کردن قالب';
+$lang['Bound Theme'] = 'محدود کردن زمینه';
 $lang['Allow rating'] = "فعال بودن سیستم امتیازدهی";
 $lang['Select at least one comment'] = 'حداقل یک دیدگاه را انتخاب کنید';
@@ -652,5 +652,5 @@
 $lang['Order of menubar items has been updated successfully.'] = 'ترتیب آیتم های منو با موفقیت بروز شد.';
 $lang['This theme was not designed to be directly activated'] = 'این قالب برای فعال کردن مستقیم طراحی نشده است';
-$lang['Pending Comments'] = 'دیدگاه های در انتظار تایید';
+$lang['Pending Comments'] = 'دیدگاه های در انتظار پذیرفته شدن';
 $lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'در فایل php.ini شما،  مقدار upload_max_filesize (%sB) از post_max_size (%sB) بزرگتر است، شما باید این تنظیمات را تغییر دهید.';
 $lang['Exif extension not available, admin should disable exif use'] = 'توسعه دهنده ی Exif در دسترس نیست، مدیرکل باید استفاده از exif را متوقف کند';
@@ -705,5 +705,5 @@
 $lang['Themes which need upgrade'] = 'قالب های نیازمند آپگرید';
 $lang['Languages which need upgrade'] = 'زبان های نیازمند بروز رسانی';
-$lang['All themes are up to date.'] = 'تمام قالب ها بروز می باشند.';
+$lang['All themes are up to date.'] = 'تمام زمینه ها بروز می باشند.';
 $lang['All plugins are up to date.'] = 'تمام افزونه (پلاگین) ها بروز می باشند.';
 $lang['All languages are up to date.'] = 'تمام زبان ها بروز می باشند.';
@@ -774,5 +774,5 @@
 $lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = 'بطور پیشفرض، Piwigo یک وب سایز (Websize) تازه از حالت HD عکس شما ایجاد می کند.';
 $lang['Cancel'] = 'لغو';
-$lang['Confirm merge'] = 'تایید ادغام';
+$lang['Confirm merge'] = 'پذیرش ادغام';
 $lang['Default comments order'] = 'ترتیب پیشفرض برای دیدگاه ها';
 $lang['Default photos order'] = 'ترتیب پیشفرض برای عکس ها';
@@ -780,5 +780,5 @@
 $lang['Follow Orientation'] = 'جهت را دنبال کنید';
 $lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'افزونه های زیر ممکن است با نگارش تازه ی Piwigo سازگار نباشند:';
-$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'قالب های زیر ممکن است با نگارش تازه ی Piwigo سازگار نباشند:';
+$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'زمینه های زیر ممکن است با نگارش تازه ی Piwigo سازگار نباشند:';
 $lang['Gallery unlocked'] = 'گالری باز شد';
 $lang['Graphics Library'] = 'کتابخانه ی گرافیک';
@@ -819,5 +819,5 @@
 $lang['custom'] = 'سفارشی';
 $lang['modified'] = 'ویرایش شد';
-$lang['pending validation'] = 'در انتظار تایید است';
+$lang['pending validation'] = 'در انتظار پذیرش است';
 $lang['registered users'] = 'کاربران';
 $lang['simple visitors'] = 'مهمان';
@@ -833,5 +833,5 @@
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'ضمیمه کردن داده ی تاریخ (هشدار: ممکن است به حافظه ی سرور فشار بیاورد)';
 $lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'دریافت Piwigo برای iOS (iPhone, iPad, iPod Touch)';
-$lang['Save visits in history for'] = 'ذخیره کردن بازدید ها برای مدت';
+$lang['Save visits in history for'] = 'ذخیره کردن بازدید ها برای';
 $lang['This album contains %d photos, added between %s and %s.'] = 'این آلبوم شامل %d عکس می باشد که بین %s و %s اضافه شده اند.';
 $lang['This album contains %d photos, added on %s.'] = 'این آلبوم شامل %d عکس می باشد که در %s اضافه شده اند.';
@@ -860,6 +860,6 @@
 $lang['%s in the future'] = '%s بعد';
 $lang['Applications'] = 'برنامه های کاربردی (Application)';
-$lang['Apply watermark if height is bigger than'] = 'تأیید چاپ سپید (Watermark) فقط در زمانی که بلندا بیشتر باشد از';
-$lang['Apply watermark if width is bigger than'] = 'تأیید چاپ سپید (Watermark) فقط در زمانی که پهنا بیشتر باشد از';
+$lang['Apply watermark if height is bigger than'] = 'استفاده از چاپ سپید فقط در زمانی که بلندا بیشتر باشد از';
+$lang['Apply watermark if width is bigger than'] = 'استفاده از چاپ سپید فقط در زمانی که پهنا بیشتر باشد از';
 $lang['Automatic sort order'] = 'تنظیم کردن با ترتیب خودکار';
 $lang['Edit photo'] = 'ویرایش عکس';
@@ -878,6 +878,6 @@
 $lang['Y Position'] = 'مکان در محور Y';
 $lang['You can activate only one mobile theme.'] = 'شما فقط می توانید یک قالب برای موبایل فعال کنید.';
-$lang['add a new watermark'] = 'اضافه کردن یک چاپ سپید (Watermark) تازه';
-$lang['apply automatic sort order'] = 'تأیید تنظیم با ترتیب خودکار';
+$lang['add a new watermark'] = 'اضافه کردن یک چاپ سپید تازه';
+$lang['apply automatic sort order'] = 'استفاده از ترتیب خودکار';
 $lang['bottom left corner'] = 'گوشه ی پایین سمت چپ';
 $lang['bottom right corner'] = 'گوشه ی پایین سمت راست';
@@ -925,3 +925,4 @@
 $lang['%d physicals'] = ' %d فیزیکی';
 $lang['create a new site'] = 'ایجاد یک سایت تازه';
+$lang['No order field selected'] = 'هیچ فیلدی برای ترتیب بندی انتخاب نشده است';
 ?>
Index: /branches/2.4/language/fa_IR/common.lang.php
===================================================================
--- /branches/2.4/language/fa_IR/common.lang.php	(revision 16298)
+++ /branches/2.4/language/fa_IR/common.lang.php	(revision 16299)
@@ -38,6 +38,6 @@
 $lang['%d album updated'] = "%d آلبوم بروزرسانی شد";
 $lang['%d albums updated'] = "%d آلبوم بروزرسانی شدند";
-$lang['%d comment to validate'] = "%d دیدگاه منتظر تایید است.";
-$lang['%d comments to validate'] = "%d دیدگاه منتظر تایید هستند.";
+$lang['%d comment to validate'] = '%d دیدگاه در انتظار پذیرش است.';
+$lang['%d comments to validate'] = '%d دیدگاه در انتظار پذیرش هستند.';
 $lang['%d new comment'] = "%d دیدگاه تازه";
 $lang['%d new comments'] = "%d دیدگاه تازه";
@@ -59,5 +59,5 @@
 $lang['Close this window'] = "بستن این پنجره";
 $lang['Complete RSS feed (photos, comments)'] = 'خوراک RSS کامل (عکس ها و دیدگاه ها)';
-$lang['Confirm Password'] = "تایید گذرواژه";
+$lang['Confirm Password'] = 'پذیرش گذرواژه';
 $lang['Connection settings'] = "تنظیمات اتصال";
 $lang['Login'] = "ورود";
@@ -144,6 +144,6 @@
 $lang['Your comment has been registered'] = "دیدگاه شما در سیستم ثبت شد";
 $lang['Anti-flood system : please wait for a moment before trying to post another comment'] = "سیستم ضد هرزنامه: خواهشمندم قبل از فرستادن دوباره ی دیدگاه چند لحظه شکیبا باشید";
-$lang['Your comment has NOT been registered because it did not pass the validation rules'] = "دیدگاه شما در سیستم ثبت نشد زیرا قوانین آن تأیید نشد";
-$lang['An administrator must authorize your comment before it is visible.'] = 'یک مدیر باید دیدگاه شما را تایید کند تا قابل نمایش شود.';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'دیدگاه شما در سیستم ثبت نشد زیرا با قوانین پذیرش سازگار نیست';
+$lang['An administrator must authorize your comment before it is visible.'] = 'یک مدیر باید دیدگاه شما را بپذیرد تا قابل نمایش شود.';
 $lang['This login is already used by another user'] = "این نام کاربری برای کاربر دیگری ثبت شده است";
 $lang['Comments'] = "دیدگاه ها";
@@ -265,5 +265,5 @@
 $lang['stop the slideshow'] = "توقف اسلاید";
 $lang['Specials'] = "پنل ویژه";
-$lang['SQL queries in'] = "SQL queries in";
+$lang['SQL queries in'] = 'معیار های SQL در';
 $lang['display only recently posted photos'] = "فقط آخرین عکس های فرستاده شده را نمایش بده";
 $lang['return to the display of all photos'] = "بازگشت به نمایش همه ی عکس ها";
@@ -321,5 +321,5 @@
 $lang['Edit a comment'] = "ویرایش یک دیدگاه";
 $lang['Are you sure?'] = "مطمئن هستید ؟";
-$lang['(!) This comment requires validation'] = '(!) این دیدگاه نیاز به تایید دارد';
+$lang['(!) This comment requires validation'] = '(!) این دیدگاه نیاز به پذیرفته شدن دارد';
 $lang['Welcome'] = 'خوش آمدید';
 $lang['Welcome to your Piwigo photo gallery!'] = 'به گالری عکس Piwigo خود خوش آمدید!';
@@ -335,5 +335,5 @@
 $lang['%d rates'] = '%d امتیاز';
 $lang['Change my password'] = 'ویرایش گذرواژه';
-$lang['Check your email for the confirmation link'] = 'برای مشاهده ی لینک تأیید ایمیل خود را چک کنید';
+$lang['Check your email for the confirmation link'] = 'برای مشاهده ی لینک پذیرش ایمیل خود را چک کنید';
 $lang['Download this file'] = 'دانلود این فایل';
 $lang['Download'] = 'دانلود';
@@ -364,5 +364,5 @@
 
 $lang['Hello %s,'] = 'درود %s،';
-$lang['2small'] = 'XXS - ';
+$lang['2small'] = 'XXS - ریز';
 $lang['Date created, new &rarr; old'] = 'تاریخ ایجاد، تازه &rarr; قدیمی';
 $lang['Date created, old &rarr; new'] = 'تاریخ ایجاد، قدیمی &rarr; تازه';
@@ -400,12 +400,12 @@
 $lang['day']['2'] = 'سه شنبه';
 $lang['day']['4'] = 'پنج شنبه';
-$lang['large'] = 'L - ';
-$lang['medium'] = 'M - ';
-$lang['small'] = 'S - ';
+$lang['large'] = 'L - بزرگ';
+$lang['medium'] = 'M - متوسط';
+$lang['small'] = 'S - کوچک';
 $lang['square'] = 'مربع';
 $lang['thumb'] = 'عکس بندانگشتی';
-$lang['xlarge'] = 'XL - ';
-$lang['xsmall'] = 'XS - ';
-$lang['xxlarge'] = 'XXL - ';
+$lang['xlarge'] = 'XL - بسیار بزرگ';
+$lang['xsmall'] = 'XS - بسیار کوچک';
+$lang['xxlarge'] = 'XXL - بزرگترین';
 $lang['%d rate'] = '%d امتیاز';
 $lang['Bad request'] = 'درخواست اشتباه';
Index: /branches/2.4/language/fr_CA/admin.lang.php
===================================================================
--- /branches/2.4/language/fr_CA/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/fr_CA/admin.lang.php	(revision 16299)
@@ -313,5 +313,4 @@
 $lang['singly represented'] = "représentant fixe";
 $lang['This site already exists'] = "Ce site existe déjà";
-$lang['Create a new site : (give its URL to create_listing_file.php)'] = "Créer un nouveau site distant : (donner son URL vers create_listing_file.php)";
 $lang['created'] = "créé";
 $lang['delete this site and all its attached elements'] = "supprimer ce site et toutes les informations associées";
@@ -931,5 +930,6 @@
 $lang['%d weeks'] = '%d semaines';
 $lang['Edit photo'] = 'Éditer la photo';
-$lang['create a new site'] = 'créer un nouveau site'; 
+$lang['create a new site'] = 'créer un nouveau site';
+$lang['No order field selected'] = 'Aucun critère de tri sélectionné'; 
 
 ?>
Index: /branches/2.4/language/he_IL/common.lang.php
===================================================================
--- /branches/2.4/language/he_IL/common.lang.php	(revision 16298)
+++ /branches/2.4/language/he_IL/common.lang.php	(revision 16299)
@@ -64,5 +64,5 @@
 $lang['Contact webmaster'] = "צור קשר עם מנהל האתר";
 $lang['Create a new account'] = "צור חשבון חדש";
-$lang['Created on'] = "נוצר על";
+$lang['Created on'] = 'נוצר ב';
 $lang['Creation date'] = "תאריך יצירה";
 $lang['Current password is wrong'] = "הסיסמה שגויה";
@@ -165,5 +165,5 @@
 $lang['delete this photo from your favorites'] = 'מחק את התמונה מהמועדפים שלך';
 $lang['Delete'] = 'מחק';
-$lang['descending'] = 'מתנתק';
+$lang['descending'] = 'יורד';
 $lang['Download'] = 'הורד';
 $lang['Download this file'] = 'הורד את הקובץ';
@@ -348,3 +348,68 @@
 $lang['Hello %s,'] = 'שלום %s,';
 $lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'אם זה טעות, התעלם ממייל זה ושום דבר לא יקרא';
+$lang['%d rate'] = '%d דירוג';
+$lang['%d rates'] = '%d דירוגים';
+$lang['2small'] = 'XXS - זעיר';
+$lang['Bad request'] = 'בקשה לא טובה';
+$lang['Date created, new &rarr; old'] = 'תאריך יצירה, חדש &rare; ישן';
+$lang['Date created, old &rarr; new'] = 'תאריך יצירה, ישן &rare; חדש';
+$lang['Date posted, new &rarr; old'] = 'תאריך פרסום, חדש &rare; ישן';
+$lang['Date posted, old &rarr; new'] = 'תאריך פרסום, ישן &rare; חדש';
+$lang['EXIF Metadata'] = 'מטה EXIF';
+$lang['File name, A &rarr; Z'] = 'שם הקובץ, א &rarr; ת';
+$lang['File name, Z &rarr; A'] = 'שם הקובץ, ת &rarr; א';
+$lang['Forbidden'] = 'אסור';
+$lang['Here are your connection settings'] = 'כאן נמצאים הגדרות ההתחברות שלך';
+$lang['IPTC Metadata'] = 'מטה IPTC';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'אם אתה חושב שקיבלת את האימייל הזה בטעות, בבקשה צור קשר איתנו ב %s';
+$lang['Invalid key'] = 'מקש שגוי';
+$lang['Invalid username or email'] = 'שם משתמש או אימייל שגויים';
+$lang['Manual sort order'] = 'מיון ידני';
+$lang['Mobile'] = 'סלולרי';
+$lang['Numeric identifier, 1 &rarr; 9'] = 'מספרי זיהוי, 1 %rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = 'מספרי זיהוי, 9 %rarr; 1';
+$lang['Original'] = 'מקורי';
+$lang['Page not found'] = 'הדף לא נמצא';
+$lang['Password Reset'] = 'אפס סיסמה';
+$lang['Password reset is not allowed for this user'] = 'משתמש זה לא רשאי לאפס סיסמה';
+$lang['Password: %s'] = 'סיסמה: %s';
+$lang['Permalink for album not found'] = 'לא נמצא קישור לאלבום';
+$lang['Photo sizes'] = 'גודל התמונה';
+$lang['Photo title, A &rarr; Z'] = 'כותרת התמונה, א &rarr; ת';
+$lang['Photo title, Z &rarr; A'] = 'כותרת התמונה, א &rarr; ת';
+$lang['Piwigo encountered a non recoverable error'] = 'Piiwigo נתקל בשגיאה שלא נתנת לתיקון';
+$lang['Please enter your username or email address.'] = 'הכנס בבקשה את שם המשתמש או האימייל שלך';
+$lang['Rating score, high &rarr; low'] = 'ציון דירוג, גבוהה %rarr; נמוך';
+$lang['Rating score, low &rarr; high'] = 'ציון דירוג, נמוך %rarr; גבוהה';
+$lang['Rating score'] = 'ציון דירוג';
+$lang['Requested album does not exist'] = 'האלבום המבוקש לא קיים';
+$lang['Requested tag does not exist'] = 'תיוג מבוקש לא קיים';
+$lang['Return to home page'] = 'חזור לדף הבית';
+$lang['Send my connection settings by email'] = 'שלח את פירטי ההתחברות שלי באימייל';
+$lang['Show latest comments first'] = 'הראה את התגובה החדשה בהתחלה';
+$lang['Show oldest comments first'] = 'הראה את התגובה הישנה בהתחלה';
+$lang['Someone requested that the password be reset for the following user account:'] = 'מישהו ביקש לאפס סיסמה למשתמש:';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'נרשמת בהצלחה, בקרוב תקבל אימייל עם פרטי ההתחברות שלך, ברוך הבא!';
+$lang['Thank you for registering at %s!'] = 'תודה לך על רישומך אל %s!';
+$lang['The passwords do not match'] = 'הסיסמה לא תואמת';
+$lang['To reset your password, visit the following address:'] = 'כנס לכתובת הבאה, כדי לאפס את סיסמתך';
+$lang['User "%s" has no email address, password reset is not possible'] = 'למשתמש ״%s" אין כתובת אימייל, שיחזור סיסמה לא אפשרי';
+$lang['Username "%s" on gallery %s'] = 'שם משתמש ״%s" בגלריה %s';
+$lang['Username modification'] = 'שינוי שם משתמש';
+$lang['Username or email'] = 'שם משתמש או אימייל';
+$lang['Username: %s'] = 'שם משתמש: %s';
+$lang['View in'] = 'צפייה ב';
+$lang['Visits, high &rarr; low'] = 'מבקרים, גבוהה %rarr; נמוך';
+$lang['Visits, low &rarr; high'] = 'מבקרים, נמוך %rarr; גבוהה';
+$lang['You will receive a link to create a new password via email.'] = 'אתה תקבל לינק אל האימייל שלך כדי ליצור סיסמה חדשה';
+$lang['Your password has been reset'] = 'הסיסמה שלך אופסה';
+$lang['Your username has been successfully changed to : %s'] = 'שם המשתמש שלך שונה בהצלחה אל : %s';
+$lang['large'] = 'L - גדול';
+$lang['medium'] = 'M - בינוני';
+$lang['small'] = 'S - קטן';
+$lang['square'] = 'מרובע';
+$lang['thumb'] = 'תמונה ממוזערת';
+$lang['xlarge'] = 'XL - גדול מאוד';
+$lang['xsmall'] = 'XS - קטן מאוד';
+$lang['xxlarge'] = 'XXL - ענק';
 ?>
Index: /branches/2.4/language/hu_HU/admin.lang.php
===================================================================
--- /branches/2.4/language/hu_HU/admin.lang.php	(revision 16298)
+++ /branches/2.4/language/hu_HU/admin.lang.php	(revision 16299)
@@ -924,3 +924,4 @@
 $lang['Edit photo'] = 'Kép szerkesztése';
 $lang['create a new site'] = 'új honlap létrehozása';
+$lang['No order field selected'] = 'Nincs rendezési mező kiválasztva';
 ?>
